import request from '@/utils/request'

//修改密码
export function changePwd(data) {
    return request({
      url: '/user-remake-password',
      method: 'post',
      data
    })
  }
  //当前登录人员个人信息
  export function message(params) {
    return request({
      url: '/staff-me',
      method: 'get',
      params
    })
  }